---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libnet.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_java_net_DatagramPacket_init, symObjAddr: 0x0, symBinAddr: 0x22A9, symSize: 0x117 }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _dp_addressID, symBinAddr: 0x14458, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x77, size: 0x8, addend: 0x0, symName: _dp_portID, symBinAddr: 0x14480, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x8C, size: 0x8, addend: 0x0, symName: _dp_bufID, symBinAddr: 0x14460, symSize: 0x0 }
  - { offsetInCU: 0xA1, offset: 0xA1, size: 0x8, addend: 0x0, symName: _dp_offsetID, symBinAddr: 0x14478, symSize: 0x0 }
  - { offsetInCU: 0xB6, offset: 0xB6, size: 0x8, addend: 0x0, symName: _dp_lengthID, symBinAddr: 0x14470, symSize: 0x0 }
  - { offsetInCU: 0xCB, offset: 0xCB, size: 0x8, addend: 0x0, symName: _dp_bufLengthID, symBinAddr: 0x14468, symSize: 0x0 }
  - { offsetInCU: 0x101, offset: 0x101, size: 0x8, addend: 0x0, symName: _Java_java_net_DatagramPacket_init, symObjAddr: 0x0, symBinAddr: 0x22A9, symSize: 0x117 }
  - { offsetInCU: 0x26, offset: 0x29CF, size: 0x8, addend: 0x0, symName: _Java_sun_net_spi_DefaultProxySelector_init, symObjAddr: 0x0, symBinAddr: 0x23C0, symSize: 0x4C5 }
  - { offsetInCU: 0x3F, offset: 0x29E8, size: 0x8, addend: 0x0, symName: _my_get_default_func, symObjAddr: 0x92D0, symBinAddr: 0x14488, symSize: 0x0 }
  - { offsetInCU: 0x6C, offset: 0x2A15, size: 0x8, addend: 0x0, symName: _my_get_string_func, symObjAddr: 0x92D8, symBinAddr: 0x14490, symSize: 0x0 }
  - { offsetInCU: 0xB7, offset: 0x2A60, size: 0x8, addend: 0x0, symName: _my_get_int_func, symObjAddr: 0x92E0, symBinAddr: 0x14498, symSize: 0x0 }
  - { offsetInCU: 0xF8, offset: 0x2AA1, size: 0x8, addend: 0x0, symName: _my_get_bool_func, symObjAddr: 0x92E8, symBinAddr: 0x144A0, symSize: 0x0 }
  - { offsetInCU: 0x11D, offset: 0x2AC6, size: 0x8, addend: 0x0, symName: _my_gconf_init_func, symObjAddr: 0x92F0, symBinAddr: 0x144A8, symSize: 0x0 }
  - { offsetInCU: 0x15C, offset: 0x2B05, size: 0x8, addend: 0x0, symName: _my_g_type_init_func, symObjAddr: 0x92F8, symBinAddr: 0x144B0, symSize: 0x0 }
  - { offsetInCU: 0x18B, offset: 0x2B34, size: 0x8, addend: 0x0, symName: _proxy_class, symObjAddr: 0x9308, symBinAddr: 0x14600, symSize: 0x0 }
  - { offsetInCU: 0x1C0, offset: 0x2B69, size: 0x8, addend: 0x0, symName: _pr_no_proxyID, symObjAddr: 0x9310, symBinAddr: 0x14608, symSize: 0x0 }
  - { offsetInCU: 0x1EA, offset: 0x2B93, size: 0x8, addend: 0x0, symName: _g_proxy_resolver_get_default, symObjAddr: 0x9318, symBinAddr: 0x14610, symSize: 0x0 }
  - { offsetInCU: 0x22B, offset: 0x2BD4, size: 0x8, addend: 0x0, symName: _g_proxy_resolver_lookup, symObjAddr: 0x9320, symBinAddr: 0x14618, symSize: 0x0 }
  - { offsetInCU: 0x257, offset: 0x2C00, size: 0x8, addend: 0x0, symName: _g_network_address_parse_uri, symObjAddr: 0x9328, symBinAddr: 0x14620, symSize: 0x0 }
  - { offsetInCU: 0x298, offset: 0x2C41, size: 0x8, addend: 0x0, symName: _g_network_address_get_hostname, symObjAddr: 0x9330, symBinAddr: 0x14628, symSize: 0x0 }
  - { offsetInCU: 0x2CE, offset: 0x2C77, size: 0x8, addend: 0x0, symName: _g_network_address_get_port, symObjAddr: 0x9338, symBinAddr: 0x14630, symSize: 0x0 }
  - { offsetInCU: 0x301, offset: 0x2CAA, size: 0x8, addend: 0x0, symName: _g_strfreev, symObjAddr: 0x9340, symBinAddr: 0x14638, symSize: 0x0 }
  - { offsetInCU: 0x326, offset: 0x2CCF, size: 0x8, addend: 0x0, symName: _use_gproxyResolver, symObjAddr: 0x9300, symBinAddr: 0x145F8, symSize: 0x0 }
  - { offsetInCU: 0x33B, offset: 0x2CE4, size: 0x8, addend: 0x0, symName: _gconf_client, symObjAddr: 0x9348, symBinAddr: 0x14640, symSize: 0x0 }
  - { offsetInCU: 0x350, offset: 0x2CF9, size: 0x8, addend: 0x0, symName: _use_gconf, symObjAddr: 0x9304, symBinAddr: 0x145FC, symSize: 0x0 }
  - { offsetInCU: 0x365, offset: 0x2D0E, size: 0x8, addend: 0x0, symName: _ptype_class, symObjAddr: 0x9350, symBinAddr: 0x14648, symSize: 0x0 }
  - { offsetInCU: 0x37A, offset: 0x2D23, size: 0x8, addend: 0x0, symName: _isaddr_class, symObjAddr: 0x9358, symBinAddr: 0x14650, symSize: 0x0 }
  - { offsetInCU: 0x38F, offset: 0x2D38, size: 0x8, addend: 0x0, symName: _proxy_ctrID, symObjAddr: 0x9360, symBinAddr: 0x14658, symSize: 0x0 }
  - { offsetInCU: 0x3B9, offset: 0x2D62, size: 0x8, addend: 0x0, symName: _ptype_httpID, symObjAddr: 0x9368, symBinAddr: 0x14660, symSize: 0x0 }
  - { offsetInCU: 0x3CE, offset: 0x2D77, size: 0x8, addend: 0x0, symName: _ptype_socksID, symObjAddr: 0x9370, symBinAddr: 0x14668, symSize: 0x0 }
  - { offsetInCU: 0x3E3, offset: 0x2D8C, size: 0x8, addend: 0x0, symName: _isaddr_createUnresolvedID, symObjAddr: 0x9378, symBinAddr: 0x14670, symSize: 0x0 }
  - { offsetInCU: 0x2BF3, offset: 0x559C, size: 0x8, addend: 0x0, symName: _Java_sun_net_spi_DefaultProxySelector_init, symObjAddr: 0x0, symBinAddr: 0x23C0, symSize: 0x4C5 }
  - { offsetInCU: 0x311C, offset: 0x5AC5, size: 0x8, addend: 0x0, symName: _Java_sun_net_spi_DefaultProxySelector_getSystemProxy, symObjAddr: 0x4C5, symBinAddr: 0x2885, symSize: 0x946 }
  - { offsetInCU: 0x26, offset: 0x6157, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_init, symObjAddr: 0x0, symBinAddr: 0x31CB, symSize: 0x226 }
  - { offsetInCU: 0x33, offset: 0x6164, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_init, symObjAddr: 0x0, symBinAddr: 0x31CB, symSize: 0x226 }
  - { offsetInCU: 0x54, offset: 0x6185, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_init.initialized, symObjAddr: 0x7DB0, symBinAddr: 0x14678, symSize: 0x0 }
  - { offsetInCU: 0x1EE, offset: 0x631F, size: 0x8, addend: 0x0, symName: _sf_status_class, symObjAddr: 0x7DB8, symBinAddr: 0x14680, symSize: 0x0 }
  - { offsetInCU: 0x223, offset: 0x6354, size: 0x8, addend: 0x0, symName: _sf_status, symObjAddr: 0x7DC8, symBinAddr: 0x14690, symSize: 0x0 }
  - { offsetInCU: 0x24D, offset: 0x637E, size: 0x8, addend: 0x0, symName: _sf_priority, symObjAddr: 0x7DD0, symBinAddr: 0x14698, symSize: 0x0 }
  - { offsetInCU: 0x262, offset: 0x6393, size: 0x8, addend: 0x0, symName: _sf_bandwidth, symObjAddr: 0x7DD8, symBinAddr: 0x146A0, symSize: 0x0 }
  - { offsetInCU: 0x277, offset: 0x63A8, size: 0x8, addend: 0x0, symName: _sf_fd_fdID, symObjAddr: 0x7DC0, symBinAddr: 0x14688, symSize: 0x0 }
  - { offsetInCU: 0x28C, offset: 0x63BD, size: 0x8, addend: 0x0, symName: _sfs_NOSTATUS, symObjAddr: 0x7DE0, symBinAddr: 0x146A8, symSize: 0x0 }
  - { offsetInCU: 0x2A1, offset: 0x63D2, size: 0x8, addend: 0x0, symName: _sfs_OK, symObjAddr: 0x7DE8, symBinAddr: 0x146B0, symSize: 0x0 }
  - { offsetInCU: 0x2B6, offset: 0x63E7, size: 0x8, addend: 0x0, symName: _sfs_NOPERMISSION, symObjAddr: 0x7DF0, symBinAddr: 0x146B8, symSize: 0x0 }
  - { offsetInCU: 0x2CB, offset: 0x63FC, size: 0x8, addend: 0x0, symName: _sfs_NOTCONNECTED, symObjAddr: 0x7DF8, symBinAddr: 0x146C0, symSize: 0x0 }
  - { offsetInCU: 0x2E0, offset: 0x6411, size: 0x8, addend: 0x0, symName: _sfs_NOTSUPPORTED, symObjAddr: 0x7E00, symBinAddr: 0x146C8, symSize: 0x0 }
  - { offsetInCU: 0x2F5, offset: 0x6426, size: 0x8, addend: 0x0, symName: _sfs_ALREADYCREATED, symObjAddr: 0x7E08, symBinAddr: 0x146D0, symSize: 0x0 }
  - { offsetInCU: 0x30A, offset: 0x643B, size: 0x8, addend: 0x0, symName: _sfs_INPROGRESS, symObjAddr: 0x7E10, symBinAddr: 0x146D8, symSize: 0x0 }
  - { offsetInCU: 0x31F, offset: 0x6450, size: 0x8, addend: 0x0, symName: _sfs_OTHER, symObjAddr: 0x7E18, symBinAddr: 0x146E0, symSize: 0x0 }
  - { offsetInCU: 0x355, offset: 0x6486, size: 0x8, addend: 0x0, symName: _getEnumField, symObjAddr: 0x226, symBinAddr: 0x33F1, symSize: 0x64 }
  - { offsetInCU: 0x3E9, offset: 0x651A, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_setFlowOption, symObjAddr: 0x28A, symBinAddr: 0x3455, symSize: 0x18 }
  - { offsetInCU: 0x2C23, offset: 0x8D54, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_getFlowOption, symObjAddr: 0x2A2, symBinAddr: 0x346D, symSize: 0x18 }
  - { offsetInCU: 0x2C8B, offset: 0x8DBC, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_flowSupported, symObjAddr: 0x2BA, symBinAddr: 0x3485, symSize: 0x8 }
  - { offsetInCU: 0x2CC2, offset: 0x8DF3, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_keepAliveOptionsSupported, symObjAddr: 0x2C2, symBinAddr: 0x348D, symSize: 0x38 }
  - { offsetInCU: 0x2D3A, offset: 0x8E6B, size: 0x8, addend: 0x0, symName: _socketOptionSupported, symObjAddr: 0x2FA, symBinAddr: 0x34C5, symSize: 0x77 }
  - { offsetInCU: 0x2E69, offset: 0x8F9A, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_setTcpKeepAliveProbes, symObjAddr: 0x371, symBinAddr: 0x353C, symSize: 0x1B }
  - { offsetInCU: 0x2EE8, offset: 0x9019, size: 0x8, addend: 0x0, symName: _setTcpSocketOption, symObjAddr: 0x38C, symBinAddr: 0x3557, symSize: 0x8B }
  - { offsetInCU: 0x3050, offset: 0x9181, size: 0x8, addend: 0x0, symName: _handleError, symObjAddr: 0x532, symBinAddr: 0x36FD, symSize: 0x50 }
  - { offsetInCU: 0x30C5, offset: 0x91F6, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_setTcpKeepAliveTime, symObjAddr: 0x417, symBinAddr: 0x35E2, symSize: 0x1B }
  - { offsetInCU: 0x3142, offset: 0x9273, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_setTcpKeepAliveIntvl, symObjAddr: 0x432, symBinAddr: 0x35FD, symSize: 0x1B }
  - { offsetInCU: 0x31C1, offset: 0x92F2, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_getTcpKeepAliveProbes, symObjAddr: 0x44D, symBinAddr: 0x3618, symSize: 0x19 }
  - { offsetInCU: 0x322D, offset: 0x935E, size: 0x8, addend: 0x0, symName: _getTcpSocketOption, symObjAddr: 0x466, symBinAddr: 0x3631, symSize: 0x9A }
  - { offsetInCU: 0x33BC, offset: 0x94ED, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_getTcpKeepAliveTime, symObjAddr: 0x500, symBinAddr: 0x36CB, symSize: 0x19 }
  - { offsetInCU: 0x3426, offset: 0x9557, size: 0x8, addend: 0x0, symName: _Java_sun_net_ExtendedOptionsImpl_getTcpKeepAliveIntvl, symObjAddr: 0x519, symBinAddr: 0x36E4, symSize: 0x19 }
  - { offsetInCU: 0x26, offset: 0x9600, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet4Address_init, symObjAddr: 0x0, symBinAddr: 0x374D, symSize: 0x7D }
  - { offsetInCU: 0x4D, offset: 0x9627, size: 0x8, addend: 0x0, symName: _ia4_class, symBinAddr: 0x144B8, symSize: 0x0 }
  - { offsetInCU: 0x82, offset: 0x965C, size: 0x8, addend: 0x0, symName: _ia4_ctrID, symBinAddr: 0x144C0, symSize: 0x0 }
  - { offsetInCU: 0xAC, offset: 0x9686, size: 0x8, addend: 0x0, symName: _ia4_initialized, symObjAddr: 0x4A60, symBinAddr: 0x146E8, symSize: 0x0 }
  - { offsetInCU: 0xF0, offset: 0x96CA, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet4Address_init, symObjAddr: 0x0, symBinAddr: 0x374D, symSize: 0x7D }
  - { offsetInCU: 0x26, offset: 0xBF2B, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet4AddressImpl_getLocalHostName, symObjAddr: 0x0, symBinAddr: 0x37CA, symSize: 0x87 }
  - { offsetInCU: 0x4A5, offset: 0xC3AA, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet4AddressImpl_getLocalHostName, symObjAddr: 0x0, symBinAddr: 0x37CA, symSize: 0x87 }
  - { offsetInCU: 0x587, offset: 0xC48C, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet4AddressImpl_lookupAllHostAddr, symObjAddr: 0x87, symBinAddr: 0x3851, symSize: 0x362 }
  - { offsetInCU: 0x32B8, offset: 0xF1BD, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet4AddressImpl_getHostByAddr, symObjAddr: 0x3E9, symBinAddr: 0x3BB3, symSize: 0xF6 }
  - { offsetInCU: 0x360F, offset: 0xF514, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet4AddressImpl_isReachable0, symObjAddr: 0x4DF, symBinAddr: 0x3CA9, symSize: 0x5A1 }
  - { offsetInCU: 0x26, offset: 0xFD60, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet6Address_init, symObjAddr: 0x0, symBinAddr: 0x424A, symSize: 0x1C4 }
  - { offsetInCU: 0x4D, offset: 0xFD87, size: 0x8, addend: 0x0, symName: _ia6_class, symBinAddr: 0x144D0, symSize: 0x0 }
  - { offsetInCU: 0x82, offset: 0xFDBC, size: 0x8, addend: 0x0, symName: _ia6_holder6ID, symBinAddr: 0x144E0, symSize: 0x0 }
  - { offsetInCU: 0xAC, offset: 0xFDE6, size: 0x8, addend: 0x0, symName: _ia6_ipaddressID, symBinAddr: 0x144E8, symSize: 0x0 }
  - { offsetInCU: 0xC1, offset: 0xFDFB, size: 0x8, addend: 0x0, symName: _ia6_scopeidID, symBinAddr: 0x144F0, symSize: 0x0 }
  - { offsetInCU: 0xD6, offset: 0xFE10, size: 0x8, addend: 0x0, symName: _ia6_cachedscopeidID, symBinAddr: 0x144C8, symSize: 0x0 }
  - { offsetInCU: 0xEB, offset: 0xFE25, size: 0x8, addend: 0x0, symName: _ia6_scopeidsetID, symBinAddr: 0x144F8, symSize: 0x0 }
  - { offsetInCU: 0x100, offset: 0xFE3A, size: 0x8, addend: 0x0, symName: _ia6_scopeifnameID, symBinAddr: 0x14500, symSize: 0x0 }
  - { offsetInCU: 0x115, offset: 0xFE4F, size: 0x8, addend: 0x0, symName: _ia6_ctrID, symBinAddr: 0x144D8, symSize: 0x0 }
  - { offsetInCU: 0x13F, offset: 0xFE79, size: 0x8, addend: 0x0, symName: _ia6_initialized, symObjAddr: 0x50D4, symBinAddr: 0x146EC, symSize: 0x0 }
  - { offsetInCU: 0x183, offset: 0xFEBD, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet6Address_init, symObjAddr: 0x0, symBinAddr: 0x424A, symSize: 0x1C4 }
  - { offsetInCU: 0x26, offset: 0x127AE, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet6AddressImpl_getLocalHostName, symObjAddr: 0x0, symBinAddr: 0x440E, symSize: 0x87 }
  - { offsetInCU: 0x390, offset: 0x12B18, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet6AddressImpl_getLocalHostName, symObjAddr: 0x0, symBinAddr: 0x440E, symSize: 0x87 }
  - { offsetInCU: 0x423, offset: 0x12BAB, size: 0x8, addend: 0x0, symName: _lookupIfLocalhost, symObjAddr: 0x87, symBinAddr: 0x4495, symSize: 0x3A3 }
  - { offsetInCU: 0x301C, offset: 0x157A4, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet6AddressImpl_lookupAllHostAddr, symObjAddr: 0x42A, symBinAddr: 0x4838, symSize: 0x45A }
  - { offsetInCU: 0x363D, offset: 0x15DC5, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet6AddressImpl_getHostByAddr, symObjAddr: 0x884, symBinAddr: 0x4C92, symSize: 0x13E }
  - { offsetInCU: 0x39BC, offset: 0x16144, size: 0x8, addend: 0x0, symName: _Java_java_net_Inet6AddressImpl_isReachable0, symObjAddr: 0x9C2, symBinAddr: 0x4DD0, symSize: 0x5F4 }
  - { offsetInCU: 0x26, offset: 0x169D1, size: 0x8, addend: 0x0, symName: _Java_java_net_InetAddress_init, symObjAddr: 0x0, symBinAddr: 0x53C4, symSize: 0x1B3 }
  - { offsetInCU: 0x4D, offset: 0x169F8, size: 0x8, addend: 0x0, symName: _ia_class, symBinAddr: 0x14508, symSize: 0x0 }
  - { offsetInCU: 0x82, offset: 0x16A2D, size: 0x8, addend: 0x0, symName: _iac_class, symBinAddr: 0x14528, symSize: 0x0 }
  - { offsetInCU: 0x97, offset: 0x16A42, size: 0x8, addend: 0x0, symName: _ia_holderID, symBinAddr: 0x14510, symSize: 0x0 }
  - { offsetInCU: 0xC1, offset: 0x16A6C, size: 0x8, addend: 0x0, symName: _iac_addressID, symBinAddr: 0x14520, symSize: 0x0 }
  - { offsetInCU: 0xD6, offset: 0x16A81, size: 0x8, addend: 0x0, symName: _iac_familyID, symBinAddr: 0x14530, symSize: 0x0 }
  - { offsetInCU: 0xEB, offset: 0x16A96, size: 0x8, addend: 0x0, symName: _iac_hostNameID, symBinAddr: 0x14538, symSize: 0x0 }
  - { offsetInCU: 0x100, offset: 0x16AAB, size: 0x8, addend: 0x0, symName: _iac_origHostNameID, symBinAddr: 0x14540, symSize: 0x0 }
  - { offsetInCU: 0x115, offset: 0x16AC0, size: 0x8, addend: 0x0, symName: _ia_preferIPv6AddressID, symBinAddr: 0x14518, symSize: 0x0 }
  - { offsetInCU: 0x12A, offset: 0x16AD5, size: 0x8, addend: 0x0, symName: _ia_initialized, symObjAddr: 0x4FE4, symBinAddr: 0x146F0, symSize: 0x0 }
  - { offsetInCU: 0x16E, offset: 0x16B19, size: 0x8, addend: 0x0, symName: _Java_java_net_InetAddress_init, symObjAddr: 0x0, symBinAddr: 0x53C4, symSize: 0x1B3 }
  - { offsetInCU: 0x26, offset: 0x193F8, size: 0x8, addend: 0x0, symName: _Java_java_net_InetAddressImplFactory_isIPv6Supported, symObjAddr: 0x0, symBinAddr: 0x5577, symSize: 0x16 }
  - { offsetInCU: 0x5F, offset: 0x19431, size: 0x8, addend: 0x0, symName: _Java_java_net_InetAddressImplFactory_isIPv6Supported, symObjAddr: 0x0, symBinAddr: 0x5577, symSize: 0x16 }
  - { offsetInCU: 0x26, offset: 0x1BCA6, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_init, symObjAddr: 0x0, symBinAddr: 0x558D, symSize: 0x32B }
  - { offsetInCU: 0x65, offset: 0x1BCE5, size: 0x8, addend: 0x0, symName: _ni_class, symBinAddr: 0x14560, symSize: 0x0 }
  - { offsetInCU: 0x9A, offset: 0x1BD1A, size: 0x8, addend: 0x0, symName: _ni_nameID, symBinAddr: 0x14588, symSize: 0x0 }
  - { offsetInCU: 0xC4, offset: 0x1BD44, size: 0x8, addend: 0x0, symName: _ni_indexID, symBinAddr: 0x14580, symSize: 0x0 }
  - { offsetInCU: 0xD9, offset: 0x1BD59, size: 0x8, addend: 0x0, symName: _ni_descID, symBinAddr: 0x14578, symSize: 0x0 }
  - { offsetInCU: 0xEE, offset: 0x1BD6E, size: 0x8, addend: 0x0, symName: _ni_addrsID, symBinAddr: 0x14548, symSize: 0x0 }
  - { offsetInCU: 0x103, offset: 0x1BD83, size: 0x8, addend: 0x0, symName: _ni_bindsID, symBinAddr: 0x14550, symSize: 0x0 }
  - { offsetInCU: 0x118, offset: 0x1BD98, size: 0x8, addend: 0x0, symName: _ni_virutalID, symBinAddr: 0x14598, symSize: 0x0 }
  - { offsetInCU: 0x12D, offset: 0x1BDAD, size: 0x8, addend: 0x0, symName: _ni_childsID, symBinAddr: 0x14558, symSize: 0x0 }
  - { offsetInCU: 0x142, offset: 0x1BDC2, size: 0x8, addend: 0x0, symName: _ni_parentID, symBinAddr: 0x14590, symSize: 0x0 }
  - { offsetInCU: 0x157, offset: 0x1BDD7, size: 0x8, addend: 0x0, symName: _ni_defaultIndexID, symBinAddr: 0x14570, symSize: 0x0 }
  - { offsetInCU: 0x16C, offset: 0x1BDEC, size: 0x8, addend: 0x0, symName: _ni_ctrID, symBinAddr: 0x14568, symSize: 0x0 }
  - { offsetInCU: 0x196, offset: 0x1BE16, size: 0x8, addend: 0x0, symName: _ni_ibcls, symObjAddr: 0xEFE0, symBinAddr: 0x146F8, symSize: 0x0 }
  - { offsetInCU: 0x1AB, offset: 0x1BE2B, size: 0x8, addend: 0x0, symName: _ni_ibctrID, symObjAddr: 0xEFE8, symBinAddr: 0x14700, symSize: 0x0 }
  - { offsetInCU: 0x1C0, offset: 0x1BE40, size: 0x8, addend: 0x0, symName: _ni_ibaddressID, symObjAddr: 0xEFF0, symBinAddr: 0x14708, symSize: 0x0 }
  - { offsetInCU: 0x1D5, offset: 0x1BE55, size: 0x8, addend: 0x0, symName: _ni_ib4broadcastID, symObjAddr: 0xEFF8, symBinAddr: 0x14710, symSize: 0x0 }
  - { offsetInCU: 0x1EA, offset: 0x1BE6A, size: 0x8, addend: 0x0, symName: _ni_ib4maskID, symObjAddr: 0xF000, symBinAddr: 0x14718, symSize: 0x0 }
  - { offsetInCU: 0x544, offset: 0x1C1C4, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_init, symObjAddr: 0x0, symBinAddr: 0x558D, symSize: 0x32B }
  - { offsetInCU: 0x2E53, offset: 0x1EAD3, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_getByName0, symObjAddr: 0x32B, symBinAddr: 0x58B8, symSize: 0xEE }
  - { offsetInCU: 0x2FC0, offset: 0x1EC40, size: 0x8, addend: 0x0, symName: _enumInterfaces, symObjAddr: 0x419, symBinAddr: 0x59A6, symSize: 0x2F5 }
  - { offsetInCU: 0x334A, offset: 0x1EFCA, size: 0x8, addend: 0x0, symName: _createNetworkInterface, symObjAddr: 0x70E, symBinAddr: 0x5C9B, symSize: 0x58E }
  - { offsetInCU: 0x393D, offset: 0x1F5BD, size: 0x8, addend: 0x0, symName: _freeif, symObjAddr: 0xC9C, symBinAddr: 0x6229, symSize: 0x50 }
  - { offsetInCU: 0x3B7C, offset: 0x1F7FC, size: 0x8, addend: 0x0, symName: _openSocket, symObjAddr: 0x1536, symBinAddr: 0x6AC3, symSize: 0x4D }
  - { offsetInCU: 0x3C3D, offset: 0x1F8BD, size: 0x8, addend: 0x0, symName: _addif, symObjAddr: 0x1583, symBinAddr: 0x6B10, symSize: 0x346 }
  - { offsetInCU: 0x3F02, offset: 0x1FB82, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_getByIndex0, symObjAddr: 0xCEC, symBinAddr: 0x6279, symSize: 0x5B }
  - { offsetInCU: 0x3FB2, offset: 0x1FC32, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_getByInetAddress0, symObjAddr: 0xD47, symBinAddr: 0x62D4, symSize: 0x1D0 }
  - { offsetInCU: 0x41DE, offset: 0x1FE5E, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_getAll, symObjAddr: 0xF17, symBinAddr: 0x64A4, symSize: 0xD1 }
  - { offsetInCU: 0x4325, offset: 0x1FFA5, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_isUp0, symObjAddr: 0xFE8, symBinAddr: 0x6575, symSize: 0x19 }
  - { offsetInCU: 0x43AC, offset: 0x2002C, size: 0x8, addend: 0x0, symName: _getFlags0, symObjAddr: 0x1001, symBinAddr: 0x658E, symSize: 0xF2 }
  - { offsetInCU: 0x4520, offset: 0x201A0, size: 0x8, addend: 0x0, symName: _openSocketWithFallback, symObjAddr: 0x143C, symBinAddr: 0x69C9, symSize: 0x68 }
  - { offsetInCU: 0x45B6, offset: 0x20236, size: 0x8, addend: 0x0, symName: _getFlags, symObjAddr: 0x14A4, symBinAddr: 0x6A31, symSize: 0x92 }
  - { offsetInCU: 0x4635, offset: 0x202B5, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_isP2P0, symObjAddr: 0x10F3, symBinAddr: 0x6680, symSize: 0x16 }
  - { offsetInCU: 0x46BC, offset: 0x2033C, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_isLoopback0, symObjAddr: 0x1109, symBinAddr: 0x6696, symSize: 0x16 }
  - { offsetInCU: 0x4743, offset: 0x203C3, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_supportsMulticast0, symObjAddr: 0x111F, symBinAddr: 0x66AC, symSize: 0x14 }
  - { offsetInCU: 0x47CA, offset: 0x2044A, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_getMacAddr0, symObjAddr: 0x1133, symBinAddr: 0x66C0, symSize: 0x124 }
  - { offsetInCU: 0x49A6, offset: 0x20626, size: 0x8, addend: 0x0, symName: _getMacAddress, symObjAddr: 0x1257, symBinAddr: 0x67E4, symSize: 0xA4 }
  - { offsetInCU: 0x4C6C, offset: 0x208EC, size: 0x8, addend: 0x0, symName: _Java_java_net_NetworkInterface_getMTU0, symObjAddr: 0x12FB, symBinAddr: 0x6888, symSize: 0x141 }
  - { offsetInCU: 0x26, offset: 0x20B4B, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_init, symObjAddr: 0x0, symBinAddr: 0x6E56, symSize: 0x175 }
  - { offsetInCU: 0x59, offset: 0x20B7E, size: 0x8, addend: 0x0, symName: _getMulticastInterface, symObjAddr: 0x1B89, symBinAddr: 0x89DF, symSize: 0x704 }
  - { offsetInCU: 0x80, offset: 0x20BA5, size: 0x8, addend: 0x0, symName: _getMulticastInterface.inet4_class, symObjAddr: 0x14A00, symBinAddr: 0x14760, symSize: 0x0 }
  - { offsetInCU: 0x96, offset: 0x20BBB, size: 0x8, addend: 0x0, symName: _getMulticastInterface.inet4_ctrID, symObjAddr: 0x14A08, symBinAddr: 0x14768, symSize: 0x0 }
  - { offsetInCU: 0xAC, offset: 0x20BD1, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_class, symObjAddr: 0x14A10, symBinAddr: 0x14770, symSize: 0x0 }
  - { offsetInCU: 0xC2, offset: 0x20BE7, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_ctrID, symObjAddr: 0x14A18, symBinAddr: 0x14778, symSize: 0x0 }
  - { offsetInCU: 0xD8, offset: 0x20BFD, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_indexID, symObjAddr: 0x14A20, symBinAddr: 0x14780, symSize: 0x0 }
  - { offsetInCU: 0xEE, offset: 0x20C13, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_addrsID, symObjAddr: 0x14A28, symBinAddr: 0x14788, symSize: 0x0 }
  - { offsetInCU: 0x104, offset: 0x20C29, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_nameID, symObjAddr: 0x14A30, symBinAddr: 0x14790, symSize: 0x0 }
  - { offsetInCU: 0x11A, offset: 0x20C3F, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_class.59, symObjAddr: 0x14A38, symBinAddr: 0x14798, symSize: 0x0 }
  - { offsetInCU: 0x130, offset: 0x20C55, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_ctrID.60, symObjAddr: 0x14A40, symBinAddr: 0x147A0, symSize: 0x0 }
  - { offsetInCU: 0x146, offset: 0x20C6B, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_indexID.61, symObjAddr: 0x14A48, symBinAddr: 0x147A8, symSize: 0x0 }
  - { offsetInCU: 0x15C, offset: 0x20C81, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_addrsID.62, symObjAddr: 0x14A50, symBinAddr: 0x147B0, symSize: 0x0 }
  - { offsetInCU: 0x172, offset: 0x20C97, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ia_class, symObjAddr: 0x14A58, symBinAddr: 0x147B8, symSize: 0x0 }
  - { offsetInCU: 0x188, offset: 0x20CAD, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ni_nameID.63, symObjAddr: 0x14A60, symBinAddr: 0x147C0, symSize: 0x0 }
  - { offsetInCU: 0x19E, offset: 0x20CC3, size: 0x8, addend: 0x0, symName: _getMulticastInterface.ia_anyLocalAddressID, symObjAddr: 0x14A68, symBinAddr: 0x147C8, symSize: 0x0 }
  - { offsetInCU: 0x81F, offset: 0x21344, size: 0x8, addend: 0x0, symName: _IO_fd_fdID, symObjAddr: 0x149F8, symBinAddr: 0x14758, symSize: 0x0 }
  - { offsetInCU: 0x834, offset: 0x21359, size: 0x8, addend: 0x0, symName: _pdsi_fdID, symObjAddr: 0x149C0, symBinAddr: 0x14720, symSize: 0x0 }
  - { offsetInCU: 0x849, offset: 0x2136E, size: 0x8, addend: 0x0, symName: _pdsi_timeoutID, symObjAddr: 0x149C8, symBinAddr: 0x14728, symSize: 0x0 }
  - { offsetInCU: 0x85E, offset: 0x21383, size: 0x8, addend: 0x0, symName: _pdsi_trafficClassID, symObjAddr: 0x149D0, symBinAddr: 0x14730, symSize: 0x0 }
  - { offsetInCU: 0x873, offset: 0x21398, size: 0x8, addend: 0x0, symName: _pdsi_localPortID, symObjAddr: 0x149D8, symBinAddr: 0x14738, symSize: 0x0 }
  - { offsetInCU: 0x888, offset: 0x213AD, size: 0x8, addend: 0x0, symName: _pdsi_connected, symObjAddr: 0x149E0, symBinAddr: 0x14740, symSize: 0x0 }
  - { offsetInCU: 0x89D, offset: 0x213C2, size: 0x8, addend: 0x0, symName: _pdsi_connectedAddress, symObjAddr: 0x149E8, symBinAddr: 0x14748, symSize: 0x0 }
  - { offsetInCU: 0x8B2, offset: 0x213D7, size: 0x8, addend: 0x0, symName: _pdsi_connectedPort, symObjAddr: 0x149F0, symBinAddr: 0x14750, symSize: 0x0 }
  - { offsetInCU: 0x8BB, offset: 0x213E0, size: 0x8, addend: 0x0, symName: _mcast_set_if_by_if_v6, symObjAddr: 0x2BF7, symBinAddr: 0x9A4D, symSize: 0xE5 }
  - { offsetInCU: 0x8DF, offset: 0x21404, size: 0x8, addend: 0x0, symName: _mcast_set_if_by_if_v6.ni_indexID, symObjAddr: 0x14A78, symBinAddr: 0x147D8, symSize: 0x0 }
  - { offsetInCU: 0x9E1, offset: 0x21506, size: 0x8, addend: 0x0, symName: _createBoolean, symObjAddr: 0x244A, symBinAddr: 0x92A0, symSize: 0xB7 }
  - { offsetInCU: 0xA06, offset: 0x2152B, size: 0x8, addend: 0x0, symName: _createBoolean.b_class, symObjAddr: 0x14A88, symBinAddr: 0x147E8, symSize: 0x0 }
  - { offsetInCU: 0xA1B, offset: 0x21540, size: 0x8, addend: 0x0, symName: _createBoolean.b_ctrID, symObjAddr: 0x14A90, symBinAddr: 0x147F0, symSize: 0x0 }
  - { offsetInCU: 0xAB4, offset: 0x215D9, size: 0x8, addend: 0x0, symName: _createInteger, symObjAddr: 0x2501, symBinAddr: 0x9357, symSize: 0xB0 }
  - { offsetInCU: 0xAD9, offset: 0x215FE, size: 0x8, addend: 0x0, symName: _createInteger.i_class, symObjAddr: 0x14A98, symBinAddr: 0x147F8, symSize: 0x0 }
  - { offsetInCU: 0xAEE, offset: 0x21613, size: 0x8, addend: 0x0, symName: _createInteger.i_ctrID, symObjAddr: 0x14AA0, symBinAddr: 0x14800, symSize: 0x0 }
  - { offsetInCU: 0xD9E, offset: 0x218C3, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_init, symObjAddr: 0x0, symBinAddr: 0x6E56, symSize: 0x175 }
  - { offsetInCU: 0x365B, offset: 0x24180, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_bind0, symObjAddr: 0x175, symBinAddr: 0x6FCB, symSize: 0x1AB }
  - { offsetInCU: 0x3909, offset: 0x2442E, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_connect0, symObjAddr: 0x320, symBinAddr: 0x7176, symSize: 0xFC }
  - { offsetInCU: 0x3AA8, offset: 0x245CD, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_disconnect0, symObjAddr: 0x41C, symBinAddr: 0x7272, symSize: 0x79 }
  - { offsetInCU: 0x3BAC, offset: 0x246D1, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_send, symObjAddr: 0x495, symBinAddr: 0x72EB, symSize: 0x385 }
  - { offsetInCU: 0x3F69, offset: 0x24A8E, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_peek, symObjAddr: 0x81A, symBinAddr: 0x7670, symSize: 0x280 }
  - { offsetInCU: 0x433F, offset: 0x24E64, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_peekData, symObjAddr: 0xA9A, symBinAddr: 0x78F0, symSize: 0x41D }
  - { offsetInCU: 0x477A, offset: 0x2529F, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_receive0, symObjAddr: 0xEB7, symBinAddr: 0x7D0D, symSize: 0x501 }
  - { offsetInCU: 0x4BF6, offset: 0x2571B, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_datagramSocketCreate, symObjAddr: 0x13B8, symBinAddr: 0x820E, symSize: 0x229 }
  - { offsetInCU: 0x4F0A, offset: 0x25A2F, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_datagramSocketClose, symObjAddr: 0x15E1, symBinAddr: 0x8437, symSize: 0x7B }
  - { offsetInCU: 0x523C, offset: 0x25D61, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_socketSetOption0, symObjAddr: 0x165C, symBinAddr: 0x84B2, symSize: 0x52D }
  - { offsetInCU: 0x58D7, offset: 0x263FC, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_socketGetOption, symObjAddr: 0x228D, symBinAddr: 0x90E3, symSize: 0x1BD }
  - { offsetInCU: 0x5BA6, offset: 0x266CB, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_setTTL, symObjAddr: 0x25B1, symBinAddr: 0x9407, symSize: 0x15 }
  - { offsetInCU: 0x5C13, offset: 0x26738, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_setTimeToLive, symObjAddr: 0x25C6, symBinAddr: 0x941C, symSize: 0xC6 }
  - { offsetInCU: 0x5DC4, offset: 0x268E9, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_getTTL, symObjAddr: 0x268C, symBinAddr: 0x94E2, symSize: 0xE }
  - { offsetInCU: 0x5E1B, offset: 0x26940, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_getTimeToLive, symObjAddr: 0x269A, symBinAddr: 0x94F0, symSize: 0xDE }
  - { offsetInCU: 0x5F88, offset: 0x26AAD, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_join, symObjAddr: 0x2778, symBinAddr: 0x95CE, symSize: 0x10 }
  - { offsetInCU: 0x6006, offset: 0x26B2B, size: 0x8, addend: 0x0, symName: _mcast_join_leave, symObjAddr: 0x2788, symBinAddr: 0x95DE, symSize: 0x3EA }
  - { offsetInCU: 0x6528, offset: 0x2704D, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_leave, symObjAddr: 0x2B72, symBinAddr: 0x99C8, symSize: 0xD }
  - { offsetInCU: 0x65A6, offset: 0x270CB, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainDatagramSocketImpl_dataAvailable, symObjAddr: 0x2B7F, symBinAddr: 0x99D5, symSize: 0x78 }
  - { offsetInCU: 0x26, offset: 0x27278, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_initProto, symObjAddr: 0x0, symBinAddr: 0x9B32, symSize: 0x1EB }
  - { offsetInCU: 0x65, offset: 0x272B7, size: 0x8, addend: 0x0, symName: _IO_fd_fdID, symObjAddr: 0xD4E8, symBinAddr: 0x14808, symSize: 0x0 }
  - { offsetInCU: 0x8F, offset: 0x272E1, size: 0x8, addend: 0x0, symName: _psi_fdID, symBinAddr: 0x145B0, symSize: 0x0 }
  - { offsetInCU: 0xA4, offset: 0x272F6, size: 0x8, addend: 0x0, symName: _psi_addressID, symBinAddr: 0x145A0, symSize: 0x0 }
  - { offsetInCU: 0xB9, offset: 0x2730B, size: 0x8, addend: 0x0, symName: _psi_ipaddressID, symBinAddr: 0x145C0, symSize: 0x0 }
  - { offsetInCU: 0xCE, offset: 0x27320, size: 0x8, addend: 0x0, symName: _psi_portID, symBinAddr: 0x145D0, symSize: 0x0 }
  - { offsetInCU: 0xE3, offset: 0x27335, size: 0x8, addend: 0x0, symName: _psi_localportID, symBinAddr: 0x145C8, symSize: 0x0 }
  - { offsetInCU: 0xF8, offset: 0x2734A, size: 0x8, addend: 0x0, symName: _psi_timeoutID, symBinAddr: 0x145E0, symSize: 0x0 }
  - { offsetInCU: 0x10D, offset: 0x2735F, size: 0x8, addend: 0x0, symName: _psi_trafficClassID, symBinAddr: 0x145E8, symSize: 0x0 }
  - { offsetInCU: 0x122, offset: 0x27374, size: 0x8, addend: 0x0, symName: _psi_serverSocketID, symBinAddr: 0x145D8, symSize: 0x0 }
  - { offsetInCU: 0x137, offset: 0x27389, size: 0x8, addend: 0x0, symName: _psi_fdLockID, symBinAddr: 0x145B8, symSize: 0x0 }
  - { offsetInCU: 0x14C, offset: 0x2739E, size: 0x8, addend: 0x0, symName: _psi_closePendingID, symBinAddr: 0x145A8, symSize: 0x0 }
  - { offsetInCU: 0x161, offset: 0x273B3, size: 0x8, addend: 0x0, symName: _socketExceptionCls, symObjAddr: 0xD4F0, symBinAddr: 0x14810, symSize: 0x0 }
  - { offsetInCU: 0x196, offset: 0x273E8, size: 0x8, addend: 0x0, symName: _marker_fd, symObjAddr: 0x1A98, symBinAddr: 0x142D8, symSize: 0x0 }
  - { offsetInCU: 0x24C, offset: 0x2749E, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_initProto, symObjAddr: 0x0, symBinAddr: 0x9B32, symSize: 0x1EB }
  - { offsetInCU: 0x2B5E, offset: 0x29DB0, size: 0x8, addend: 0x0, symName: _getMarkerFD, symObjAddr: 0x162C, symBinAddr: 0xB15E, symSize: 0x6A }
  - { offsetInCU: 0x2BC9, offset: 0x29E1B, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketCreate, symObjAddr: 0x1EB, symBinAddr: 0x9D1D, symSize: 0x20C }
  - { offsetInCU: 0x2F03, offset: 0x2A155, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketConnect, symObjAddr: 0x3F7, symBinAddr: 0x9F29, symSize: 0x694 }
  - { offsetInCU: 0x372B, offset: 0x2A97D, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketBind, symObjAddr: 0xA8B, symBinAddr: 0xA5BD, symSize: 0x1CB }
  - { offsetInCU: 0x3957, offset: 0x2ABA9, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketListen, symObjAddr: 0xC56, symBinAddr: 0xA788, symSize: 0x90 }
  - { offsetInCU: 0x3A36, offset: 0x2AC88, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketAccept, symObjAddr: 0xCE6, symBinAddr: 0xA818, symSize: 0x333 }
  - { offsetInCU: 0x3E0E, offset: 0x2B060, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketAvailable, symObjAddr: 0x1019, symBinAddr: 0xAB4B, symSize: 0xAC }
  - { offsetInCU: 0x3F0C, offset: 0x2B15E, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketClose0, symObjAddr: 0x10C5, symBinAddr: 0xABF7, symSize: 0xBB }
  - { offsetInCU: 0x4026, offset: 0x2B278, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketShutdown, symObjAddr: 0x1180, symBinAddr: 0xACB2, symSize: 0x61 }
  - { offsetInCU: 0x410F, offset: 0x2B361, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketSetOption0, symObjAddr: 0x11E1, symBinAddr: 0xAD13, symSize: 0x1A5 }
  - { offsetInCU: 0x4370, offset: 0x2B5C2, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketGetOption, symObjAddr: 0x1386, symBinAddr: 0xAEB8, symSize: 0x1EF }
  - { offsetInCU: 0x4671, offset: 0x2B8C3, size: 0x8, addend: 0x0, symName: _Java_java_net_PlainSocketImpl_socketSendUrgentData, symObjAddr: 0x1575, symBinAddr: 0xB0A7, symSize: 0xB7 }
  - { offsetInCU: 0x26, offset: 0x2BBD1, size: 0x8, addend: 0x0, symName: _Java_sun_net_dns_ResolverConfigurationImpl_localDomain0, symObjAddr: 0x0, symBinAddr: 0xB1C8, symSize: 0x8 }
  - { offsetInCU: 0x80, offset: 0x2BC2B, size: 0x8, addend: 0x0, symName: _Java_sun_net_dns_ResolverConfigurationImpl_localDomain0, symObjAddr: 0x0, symBinAddr: 0xB1C8, symSize: 0x8 }
  - { offsetInCU: 0xB4, offset: 0x2BC5F, size: 0x8, addend: 0x0, symName: _Java_sun_net_dns_ResolverConfigurationImpl_fallbackDomain0, symObjAddr: 0x8, symBinAddr: 0xB1D0, symSize: 0x84 }
  - { offsetInCU: 0x26, offset: 0x2E556, size: 0x8, addend: 0x0, symName: _Java_sun_net_sdp_SdpSupport_create0, symObjAddr: 0x0, symBinAddr: 0xB254, symSize: 0x2F }
  - { offsetInCU: 0x2888, offset: 0x30DB8, size: 0x8, addend: 0x0, symName: _Java_sun_net_sdp_SdpSupport_create0, symObjAddr: 0x0, symBinAddr: 0xB254, symSize: 0x2F }
  - { offsetInCU: 0x290A, offset: 0x30E3A, size: 0x8, addend: 0x0, symName: _Java_sun_net_sdp_SdpSupport_convert0, symObjAddr: 0x2F, symBinAddr: 0xB283, symSize: 0x29 }
  - { offsetInCU: 0x26, offset: 0x30EE6, size: 0x8, addend: 0x0, symName: _Java_java_net_SocketInputStream_init, symObjAddr: 0x0, symBinAddr: 0xB2AC, symSize: 0x12 }
  - { offsetInCU: 0x4D, offset: 0x30F0D, size: 0x8, addend: 0x0, symName: _IO_fd_fdID, symObjAddr: 0x5E08, symBinAddr: 0x14818, symSize: 0x0 }
  - { offsetInCU: 0xD1, offset: 0x30F91, size: 0x8, addend: 0x0, symName: _Java_java_net_SocketInputStream_init, symObjAddr: 0x0, symBinAddr: 0xB2AC, symSize: 0x12 }
  - { offsetInCU: 0x2956, offset: 0x33816, size: 0x8, addend: 0x0, symName: _Java_java_net_SocketInputStream_socketRead0, symObjAddr: 0x12, symBinAddr: 0xB2BE, symSize: 0x2FB }
  - { offsetInCU: 0x26, offset: 0x33B70, size: 0x8, addend: 0x0, symName: _Java_java_net_SocketOutputStream_init, symObjAddr: 0x0, symBinAddr: 0xB5B9, symSize: 0x12 }
  - { offsetInCU: 0x4D, offset: 0x33B97, size: 0x8, addend: 0x0, symName: _IO_fd_fdID, symObjAddr: 0x5728, symBinAddr: 0x14820, symSize: 0x0 }
  - { offsetInCU: 0xBB, offset: 0x33C05, size: 0x8, addend: 0x0, symName: _Java_java_net_SocketOutputStream_init, symObjAddr: 0x0, symBinAddr: 0xB5B9, symSize: 0x12 }
  - { offsetInCU: 0x28DB, offset: 0x36425, size: 0x8, addend: 0x0, symName: _Java_java_net_SocketOutputStream_socketWrite0, symObjAddr: 0x12, symBinAddr: 0xB5CB, symSize: 0x223 }
  - { offsetInCU: 0x26, offset: 0x3663A, size: 0x8, addend: 0x0, symName: _init, symObjAddr: 0x0, symBinAddr: 0xB7EE, symSize: 0x120 }
  - { offsetInCU: 0x3F, offset: 0x36653, size: 0x8, addend: 0x0, symName: _fdOverflowTableLock, symObjAddr: 0x12B0, symBinAddr: 0x142E0, symSize: 0x0 }
  - { offsetInCU: 0xD3, offset: 0x366E7, size: 0x8, addend: 0x0, symName: _fdLimit, symObjAddr: 0x8DA0, symBinAddr: 0x14828, symSize: 0x0 }
  - { offsetInCU: 0xE8, offset: 0x366FC, size: 0x8, addend: 0x0, symName: _fdTableLen, symObjAddr: 0x8DA4, symBinAddr: 0x1482C, symSize: 0x0 }
  - { offsetInCU: 0xFD, offset: 0x36711, size: 0x8, addend: 0x0, symName: _fdTable, symObjAddr: 0x8DA8, symBinAddr: 0x14830, symSize: 0x0 }
  - { offsetInCU: 0x216, offset: 0x3682A, size: 0x8, addend: 0x0, symName: _fdOverflowTable, symObjAddr: 0x8DB0, symBinAddr: 0x14838, symSize: 0x0 }
  - { offsetInCU: 0x41C, offset: 0x36A30, size: 0x8, addend: 0x0, symName: _init, symObjAddr: 0x0, symBinAddr: 0xB7EE, symSize: 0x120 }
  - { offsetInCU: 0x785, offset: 0x36D99, size: 0x8, addend: 0x0, symName: _init.cold.1, symObjAddr: 0x120F, symBinAddr: 0xE136, symSize: 0x25 }
  - { offsetInCU: 0x79C, offset: 0x36DB0, size: 0x8, addend: 0x0, symName: _init.cold.2, symObjAddr: 0x1234, symBinAddr: 0xE15B, symSize: 0x25 }
  - { offsetInCU: 0x7B3, offset: 0x36DC7, size: 0x8, addend: 0x0, symName: _init.cold.3, symObjAddr: 0x1259, symBinAddr: 0xE180, symSize: 0x25 }
  - { offsetInCU: 0x7CA, offset: 0x36DDE, size: 0x8, addend: 0x0, symName: _sig_wakeup, symObjAddr: 0x120, symBinAddr: 0xB90E, symSize: 0x6 }
  - { offsetInCU: 0x7EB, offset: 0x36DFF, size: 0x8, addend: 0x0, symName: _NET_Dup2, symObjAddr: 0x126, symBinAddr: 0xB914, symSize: 0x1E }
  - { offsetInCU: 0x833, offset: 0x36E47, size: 0x8, addend: 0x0, symName: _closefd, symObjAddr: 0x144, symBinAddr: 0xB932, symSize: 0xAD }
  - { offsetInCU: 0x933, offset: 0x36F47, size: 0x8, addend: 0x0, symName: _getFdEntry, symObjAddr: 0x358, symBinAddr: 0xBB46, symSize: 0xCD }
  - { offsetInCU: 0xA92, offset: 0x370A6, size: 0x8, addend: 0x0, symName: _NET_SocketClose, symObjAddr: 0x1F1, symBinAddr: 0xB9DF, symSize: 0x4B }
  - { offsetInCU: 0xB4F, offset: 0x37163, size: 0x8, addend: 0x0, symName: _NET_Read, symObjAddr: 0x23C, symBinAddr: 0xBA2A, symSize: 0x11C }
  - { offsetInCU: 0xD47, offset: 0x3735B, size: 0x8, addend: 0x0, symName: _getFdEntry.cold.1, symObjAddr: 0x127E, symBinAddr: 0xE1A5, symSize: 0x31 }
  - { offsetInCU: 0xD5E, offset: 0x37372, size: 0x8, addend: 0x0, symName: _NET_NonBlockingRead, symObjAddr: 0x425, symBinAddr: 0xBC13, symSize: 0x11F }
  - { offsetInCU: 0xEFB, offset: 0x3750F, size: 0x8, addend: 0x0, symName: _NET_ReadV, symObjAddr: 0x544, symBinAddr: 0xBD32, symSize: 0x118 }
  - { offsetInCU: 0x10DB, offset: 0x376EF, size: 0x8, addend: 0x0, symName: _NET_RecvFrom, symObjAddr: 0x65C, symBinAddr: 0xBE4A, symSize: 0x133 }
  - { offsetInCU: 0x1337, offset: 0x3794B, size: 0x8, addend: 0x0, symName: _NET_Send, symObjAddr: 0x78F, symBinAddr: 0xBF7D, symSize: 0x122 }
  - { offsetInCU: 0x150B, offset: 0x37B1F, size: 0x8, addend: 0x0, symName: _NET_WriteV, symObjAddr: 0x8B1, symBinAddr: 0xC09F, symSize: 0x118 }
  - { offsetInCU: 0x16C0, offset: 0x37CD4, size: 0x8, addend: 0x0, symName: _NET_SendTo, symObjAddr: 0x9C9, symBinAddr: 0xC1B7, symSize: 0x133 }
  - { offsetInCU: 0x18D9, offset: 0x37EED, size: 0x8, addend: 0x0, symName: _NET_Accept, symObjAddr: 0xAFC, symBinAddr: 0xC2EA, symSize: 0xFA }
  - { offsetInCU: 0x1A9B, offset: 0x380AF, size: 0x8, addend: 0x0, symName: _NET_Connect, symObjAddr: 0xBF6, symBinAddr: 0xC3E4, symSize: 0x235 }
  - { offsetInCU: 0x1D6A, offset: 0x3837E, size: 0x8, addend: 0x0, symName: _NET_Poll, symObjAddr: 0xE2B, symBinAddr: 0xC619, symSize: 0xFC }
  - { offsetInCU: 0x1F92, offset: 0x385A6, size: 0x8, addend: 0x0, symName: _NET_Timeout0, symObjAddr: 0xF27, symBinAddr: 0xC715, symSize: 0x2E8 }
  - { offsetInCU: 0x26, offset: 0x38918, size: 0x8, addend: 0x0, symName: _getTraceInterfaceFromVM, symObjAddr: 0x0, symBinAddr: 0xC9FD, symSize: 0x36 }
  - { offsetInCU: 0x3F, offset: 0x38931, size: 0x8, addend: 0x0, symName: _jcl_net_UtTraceVersionInfo, symObjAddr: 0xB00, symBinAddr: 0x14320, symSize: 0x0 }
  - { offsetInCU: 0x86, offset: 0x38978, size: 0x8, addend: 0x0, symName: _jcl_net_UtActive, symObjAddr: 0x3345E, symBinAddr: 0x145F0, symSize: 0x0 }
  - { offsetInCU: 0xB5, offset: 0x389A7, size: 0x8, addend: 0x0, symName: _jcl_net_UtLevels, symObjAddr: 0xB04, symBinAddr: 0x14324, symSize: 0x0 }
  - { offsetInCU: 0xDD, offset: 0x389CF, size: 0x8, addend: 0x0, symName: _jcl_net_group4, symObjAddr: 0xB10, symBinAddr: 0x14330, symSize: 0x0 }
  - { offsetInCU: 0x151, offset: 0x38A43, size: 0x8, addend: 0x0, symName: _jcl_net_group3, symObjAddr: 0xB30, symBinAddr: 0x14350, symSize: 0x0 }
  - { offsetInCU: 0x166, offset: 0x38A58, size: 0x8, addend: 0x0, symName: _jcl_net_tpids2, symObjAddr: 0xB50, symBinAddr: 0x14370, symSize: 0x0 }
  - { offsetInCU: 0x187, offset: 0x38A79, size: 0x8, addend: 0x0, symName: _jcl_net_group2, symObjAddr: 0xB68, symBinAddr: 0x14388, symSize: 0x0 }
  - { offsetInCU: 0x19C, offset: 0x38A8E, size: 0x8, addend: 0x0, symName: _jcl_net_group1, symObjAddr: 0xB88, symBinAddr: 0x143A8, symSize: 0x0 }
  - { offsetInCU: 0x1B1, offset: 0x38AA3, size: 0x8, addend: 0x0, symName: _jcl_net_group0, symObjAddr: 0xBA8, symBinAddr: 0x143C8, symSize: 0x0 }
  - { offsetInCU: 0x1D2, offset: 0x38AC4, size: 0x8, addend: 0x0, symName: _jcl_net_UtModuleInfo, symObjAddr: 0xBC8, symBinAddr: 0x143E8, symSize: 0x0 }
  - { offsetInCU: 0x399, offset: 0x38C8B, size: 0x8, addend: 0x0, symName: _IPv6_available, symObjAddr: 0x33464, symBinAddr: 0x14840, symSize: 0x0 }
  - { offsetInCU: 0x3AE, offset: 0x38CA0, size: 0x8, addend: 0x0, symName: _initialized, symObjAddr: 0x33468, symBinAddr: 0x14844, symSize: 0x0 }
  - { offsetInCU: 0x171C3, offset: 0x4FAB5, size: 0x8, addend: 0x0, symName: _getTraceInterfaceFromVM, symObjAddr: 0x0, symBinAddr: 0xC9FD, symSize: 0x36 }
  - { offsetInCU: 0x1720E, offset: 0x4FB00, size: 0x8, addend: 0x0, symName: _registerjcl_netWithTrace, symObjAddr: 0x36, symBinAddr: 0xCA33, symSize: 0x34 }
  - { offsetInCU: 0x1724E, offset: 0x4FB40, size: 0x8, addend: 0x0, symName: _deregisterjcl_netWithTrace, symObjAddr: 0x6A, symBinAddr: 0xCA67, symSize: 0x2D }
  - { offsetInCU: 0x17297, offset: 0x4FB89, size: 0x8, addend: 0x0, symName: _ipv6_available, symObjAddr: 0x97, symBinAddr: 0xCA94, symSize: 0xC }
  - { offsetInCU: 0x1731C, offset: 0x4FC0E, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0xA3, symBinAddr: 0xCAA0, symSize: 0x134 }
  - { offsetInCU: 0x174F8, offset: 0x4FDEA, size: 0x8, addend: 0x0, symName: _initInetAddressIDs, symObjAddr: 0x1D7, symBinAddr: 0xCBD4, symSize: 0x6B }
  - { offsetInCU: 0x175CE, offset: 0x4FEC0, size: 0x8, addend: 0x0, symName: _getInet6Address_scopeifname, symObjAddr: 0x242, symBinAddr: 0xCC3F, symSize: 0x4C }
  - { offsetInCU: 0x17641, offset: 0x4FF33, size: 0x8, addend: 0x0, symName: _setInet6Address_scopeifname, symObjAddr: 0x28E, symBinAddr: 0xCC8B, symSize: 0x50 }
  - { offsetInCU: 0x176C9, offset: 0x4FFBB, size: 0x8, addend: 0x0, symName: _getInet6Address_scopeid_set, symObjAddr: 0x2DE, symBinAddr: 0xCCDB, symSize: 0x4B }
  - { offsetInCU: 0x1773C, offset: 0x5002E, size: 0x8, addend: 0x0, symName: _getInet6Address_scopeid, symObjAddr: 0x329, symBinAddr: 0xCD26, symSize: 0x4F }
  - { offsetInCU: 0x17797, offset: 0x50089, size: 0x8, addend: 0x0, symName: _setInet6Address_scopeid, symObjAddr: 0x378, symBinAddr: 0xCD75, symSize: 0x8B }
  - { offsetInCU: 0x17842, offset: 0x50134, size: 0x8, addend: 0x0, symName: _getInet6Address_ipaddress, symObjAddr: 0x403, symBinAddr: 0xCE00, symSize: 0x77 }
  - { offsetInCU: 0x17900, offset: 0x501F2, size: 0x8, addend: 0x0, symName: _setInet6Address_ipaddress, symObjAddr: 0x47A, symBinAddr: 0xCE77, symSize: 0xB9 }
  - { offsetInCU: 0x179F4, offset: 0x502E6, size: 0x8, addend: 0x0, symName: _setInetAddress_addr, symObjAddr: 0x533, symBinAddr: 0xCF30, symSize: 0x5A }
  - { offsetInCU: 0x17A9E, offset: 0x50390, size: 0x8, addend: 0x0, symName: _setInetAddress_family, symObjAddr: 0x58D, symBinAddr: 0xCF8A, symSize: 0x5A }
  - { offsetInCU: 0x17B36, offset: 0x50428, size: 0x8, addend: 0x0, symName: _setInetAddress_hostName, symObjAddr: 0x5E7, symBinAddr: 0xCFE4, symSize: 0x89 }
  - { offsetInCU: 0x17BF2, offset: 0x504E4, size: 0x8, addend: 0x0, symName: _getInetAddress_addr, symObjAddr: 0x670, symBinAddr: 0xD06D, symSize: 0x5E }
  - { offsetInCU: 0x17C79, offset: 0x5056B, size: 0x8, addend: 0x0, symName: _getInetAddress_family, symObjAddr: 0x6CE, symBinAddr: 0xD0CB, symSize: 0x5E }
  - { offsetInCU: 0x17D00, offset: 0x505F2, size: 0x8, addend: 0x0, symName: _getInetAddress_hostName, symObjAddr: 0x72C, symBinAddr: 0xD129, symSize: 0x5B }
  - { offsetInCU: 0x17D87, offset: 0x50679, size: 0x8, addend: 0x0, symName: _NET_SockaddrToInetAddress, symObjAddr: 0x787, symBinAddr: 0xD184, symSize: 0x1AA }
  - { offsetInCU: 0x18085, offset: 0x50977, size: 0x8, addend: 0x0, symName: _NET_SockaddrEqualsInetAddress, symObjAddr: 0x931, symBinAddr: 0xD32E, symSize: 0x186 }
  - { offsetInCU: 0x18336, offset: 0x50C28, size: 0x8, addend: 0x0, symName: _in_cksum, symObjAddr: 0xAB7, symBinAddr: 0xD4B4, symSize: 0x49 }
  - { offsetInCU: 0x26, offset: 0x50CD8, size: 0x8, addend: 0x0, symName: _setDefaultScopeID, symObjAddr: 0x0, symBinAddr: 0xD4FD, symSize: 0xD6 }
  - { offsetInCU: 0x33, offset: 0x50CE5, size: 0x8, addend: 0x0, symName: _setDefaultScopeID, symObjAddr: 0x0, symBinAddr: 0xD4FD, symSize: 0xD6 }
  - { offsetInCU: 0x54, offset: 0x50D06, size: 0x8, addend: 0x0, symName: _setDefaultScopeID.ni_class, symObjAddr: 0xA6B0, symBinAddr: 0x14848, symSize: 0x0 }
  - { offsetInCU: 0x69, offset: 0x50D1B, size: 0x8, addend: 0x0, symName: _setDefaultScopeID.ni_defaultIndexID, symObjAddr: 0xA6B8, symBinAddr: 0x14850, symSize: 0x0 }
  - { offsetInCU: 0x163, offset: 0x50E15, size: 0x8, addend: 0x0, symName: _getDefaultScopeID, symObjAddr: 0xD6, symBinAddr: 0xD5D3, symSize: 0x9B }
  - { offsetInCU: 0x188, offset: 0x50E3A, size: 0x8, addend: 0x0, symName: _getDefaultScopeID.ni_class, symObjAddr: 0xA6C0, symBinAddr: 0x14858, symSize: 0x0 }
  - { offsetInCU: 0x19D, offset: 0x50E4F, size: 0x8, addend: 0x0, symName: _getDefaultScopeID.ni_defaultIndexID, symObjAddr: 0xA6C8, symBinAddr: 0x14860, symSize: 0x0 }
  - { offsetInCU: 0x23F, offset: 0x50EF1, size: 0x8, addend: 0x0, symName: _NET_MapSocketOption, symObjAddr: 0x761, symBinAddr: 0xDC5E, symSize: 0xA5 }
  - { offsetInCU: 0x266, offset: 0x50F18, size: 0x8, addend: 0x0, symName: _NET_MapSocketOption.opts, symObjAddr: 0xCB0, symBinAddr: 0xFD40, symSize: 0x0 }
  - { offsetInCU: 0x30D, offset: 0x50FBF, size: 0x8, addend: 0x0, symName: _NET_SetSockOpt, symObjAddr: 0x867, symBinAddr: 0xDD64, symSize: 0x19A }
  - { offsetInCU: 0x334, offset: 0x50FE6, size: 0x8, addend: 0x0, symName: _NET_SetSockOpt.maxsockbuf, symObjAddr: 0xD40, symBinAddr: 0x14450, symSize: 0x0 }
  - { offsetInCU: 0x6D4, offset: 0x51386, size: 0x8, addend: 0x0, symName: _getScopeID, symObjAddr: 0x171, symBinAddr: 0xD66E, symSize: 0x9 }
  - { offsetInCU: 0x708, offset: 0x513BA, size: 0x8, addend: 0x0, symName: _cmpScopeID, symObjAddr: 0x17A, symBinAddr: 0xD677, symSize: 0xE }
  - { offsetInCU: 0x749, offset: 0x513FB, size: 0x8, addend: 0x0, symName: _NET_ThrowByNameWithLastError, symObjAddr: 0x188, symBinAddr: 0xD685, symSize: 0xA }
  - { offsetInCU: 0x2F5A, offset: 0x53C0C, size: 0x8, addend: 0x0, symName: _NET_ThrowCurrent, symObjAddr: 0x192, symBinAddr: 0xD68F, symSize: 0x23 }
  - { offsetInCU: 0x2FAB, offset: 0x53C5D, size: 0x8, addend: 0x0, symName: _NET_ThrowNew, symObjAddr: 0x1B5, symBinAddr: 0xD6B2, symSize: 0xF7 }
  - { offsetInCU: 0x30D9, offset: 0x53D8B, size: 0x8, addend: 0x0, symName: _NET_GetFileDescriptorID, symObjAddr: 0x2AC, symBinAddr: 0xD7A9, symSize: 0x4B }
  - { offsetInCU: 0x3139, offset: 0x53DEB, size: 0x8, addend: 0x0, symName: _IPv6_supported, symObjAddr: 0x2F7, symBinAddr: 0xD7F4, symSize: 0x88 }
  - { offsetInCU: 0x32DF, offset: 0x53F91, size: 0x8, addend: 0x0, symName: _ThrowUnknownHostExceptionWithGaiError, symObjAddr: 0x37F, symBinAddr: 0xD87C, symSize: 0xD0 }
  - { offsetInCU: 0x3433, offset: 0x540E5, size: 0x8, addend: 0x0, symName: _NET_AllocSockaddr, symObjAddr: 0x44F, symBinAddr: 0xD94C, symSize: 0x42 }
  - { offsetInCU: 0x34BE, offset: 0x54170, size: 0x8, addend: 0x0, symName: _platformInit, symObjAddr: 0x491, symBinAddr: 0xD98E, symSize: 0x6 }
  - { offsetInCU: 0x34D4, offset: 0x54186, size: 0x8, addend: 0x0, symName: _parseExclusiveBindProperty, symObjAddr: 0x497, symBinAddr: 0xD994, symSize: 0x6 }
  - { offsetInCU: 0x34F9, offset: 0x541AB, size: 0x8, addend: 0x0, symName: _NET_EnableFastTcpLoopback, symObjAddr: 0x49D, symBinAddr: 0xD99A, symSize: 0x8 }
  - { offsetInCU: 0x3522, offset: 0x541D4, size: 0x8, addend: 0x0, symName: _NET_InetAddressToSockaddr, symObjAddr: 0x4A5, symBinAddr: 0xD9A2, symSize: 0x220 }
  - { offsetInCU: 0x3769, offset: 0x5441B, size: 0x8, addend: 0x0, symName: _NET_SetTrafficClass, symObjAddr: 0x6C5, symBinAddr: 0xDBC2, symSize: 0x18 }
  - { offsetInCU: 0x37D5, offset: 0x54487, size: 0x8, addend: 0x0, symName: _NET_GetPortFromSockaddr, symObjAddr: 0x6DD, symBinAddr: 0xDBDA, symSize: 0x11 }
  - { offsetInCU: 0x37FE, offset: 0x544B0, size: 0x8, addend: 0x0, symName: _NET_IsIPv4Mapped, symObjAddr: 0x6EE, symBinAddr: 0xDBEB, symSize: 0x2A }
  - { offsetInCU: 0x3837, offset: 0x544E9, size: 0x8, addend: 0x0, symName: _NET_IPv4MappedToIPv4, symObjAddr: 0x718, symBinAddr: 0xDC15, symSize: 0xB }
  - { offsetInCU: 0x3860, offset: 0x54512, size: 0x8, addend: 0x0, symName: _NET_IsEqual, symObjAddr: 0x723, symBinAddr: 0xDC20, symSize: 0x20 }
  - { offsetInCU: 0x38A7, offset: 0x54559, size: 0x8, addend: 0x0, symName: _NET_IsZeroAddr, symObjAddr: 0x743, symBinAddr: 0xDC40, symSize: 0x1E }
  - { offsetInCU: 0x38E0, offset: 0x54592, size: 0x8, addend: 0x0, symName: _NET_GetSockOpt, symObjAddr: 0x806, symBinAddr: 0xDD03, symSize: 0x61 }
  - { offsetInCU: 0x3A49, offset: 0x546FB, size: 0x8, addend: 0x0, symName: _NET_Bind, symObjAddr: 0xA01, symBinAddr: 0xDEFE, symSize: 0xA }
  - { offsetInCU: 0x3AFF, offset: 0x547B1, size: 0x8, addend: 0x0, symName: _NET_Wait, symObjAddr: 0xA0B, symBinAddr: 0xDF08, symSize: 0xD6 }
  - { offsetInCU: 0x3C6D, offset: 0x5491F, size: 0x8, addend: 0x0, symName: _NET_GetCurrentTime, symObjAddr: 0xAE1, symBinAddr: 0xDFDE, symSize: 0x42 }
  - { offsetInCU: 0x3D04, offset: 0x549B6, size: 0x8, addend: 0x0, symName: _NET_TimeoutWithCurrentTime, symObjAddr: 0xB23, symBinAddr: 0xE020, symSize: 0xA }
  - { offsetInCU: 0x3DA2, offset: 0x54A54, size: 0x8, addend: 0x0, symName: _NET_Timeout, symObjAddr: 0xB2D, symBinAddr: 0xE02A, symSize: 0x64 }
  - { offsetInCU: 0x26, offset: 0x54B40, size: 0x8, addend: 0x0, symName: _Java_sun_net_PortConfig_getLower0, symObjAddr: 0x0, symBinAddr: 0xE08E, symSize: 0x25 }
  - { offsetInCU: 0x6D, offset: 0x54B87, size: 0x8, addend: 0x0, symName: _Java_sun_net_PortConfig_getLower0, symObjAddr: 0x0, symBinAddr: 0xE08E, symSize: 0x25 }
  - { offsetInCU: 0xC7, offset: 0x54BE1, size: 0x8, addend: 0x0, symName: _getPortRange, symObjAddr: 0x25, symBinAddr: 0xE0B3, symSize: 0x5E }
  - { offsetInCU: 0x1BE, offset: 0x54CD8, size: 0x8, addend: 0x0, symName: _Java_sun_net_PortConfig_getUpper0, symObjAddr: 0x83, symBinAddr: 0xE111, symSize: 0x25 }
...
